body > div {
  margin: 5;              
  padding: 5;
  font-size: 14.5px;  
} 
div > a {
  bottom: 5;
  left: 5;          
}
div > a:link {
  text-shadow: 1px 1px 0px white;
}
div > a:visited {
  text-shadow: 1px 1px 0px gray;
}  
.big {
  width: 180px;
  height: 180px;
}  
.long {
  width: 180px;
  height: 80px;
} 
.high {
  width: 80px;
  height: 180px;
}  
.small {
  width: 80px;
  height: 80px;
}